How can I operate MQTT version 1.x?

I’m installing a new openhabian system, but MQTT 1.x doesn’t want to work. It still worked perfectly a few months ago.

There has been no changes made to the MQTT 1.x version binding. “doesn’t want to work” provides absolutely no details so the best I can answer is “to make it work, configure it correctly.”